# bavbavhaus.net

```
## clone this repository
git clone gitea@git.kompot.si:urosm/bavbavhaus.net.git
## install ikiwiki
sudo apt install ikiwiki
sudo apt install libfile-mimeinfo-perl libhighlight-perl libhtml-tree-perl libimage-magick-perl liblocale-gettext-perl libmailtools-perl libnet-amazon-s3-perl libnet-inet6glue-perl libsearch-xapian-perl libsort-naturally-perl libtext-csv-perl libtext-multimarkdown-perl libtext-textile-perl libtext-typography-perl libtext-wikicreole-perl libtext-wikiformat-perl libxml-feed-perl libxml-writer-perl
## allow serving from user dirs
chmod 711 $HOME
sudo a2enmod userdir
sudo systemctl reload apache2
## configure and enable virtual host for bavbavhaus.net
sudo vi /etc/apache2/sites-available/bavbavhaus.net.conf
------------------------------------------------------------------------
+ <VirtualHost *:80>
+ 	ServerName bavbavhaus.net
+ 	ServerAlias www.bavbavhaus.net
+ 	RewriteEngine on
+ 	RewriteCond %{SERVER_NAME} =www.bavbavhaus.net [OR]
+ 	RewriteCond %{SERVER_NAME} =bavbavhaus.net
+ 	RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
+ </VirtualHost>
+ 
+ <VirtualHost *:443>
+ 	ServerName bavbavhaus.net
+ 	ServerAlias www.bavbavhaus.net
+ 	DocumentRoot /home/admin/public_html/bavbavhaus.net
+ 	ErrorLog ${APACHE_LOG_DIR}/error.log
+ 	CustomLog ${APACHE_LOG_DIR}/access.log combined
+ </VirtualHost>
------------------------------------------------------------------------
sudo a2ensite bavbavhaus.net
sudo systemctl reload apache2
## configure ikiwiki setupfile
vi bavbavhaus.net.setup
------------------------------------------------------------------------
+ # IkiWiki::Setup::Yaml - YAML formatted setup file
+ wikiname: bavbavhaus.net
+ #adminemail: ''
+ adminuser:
+ - admin
+ #banned_users: []
+ srcdir: /home/admin/bavbavhaus.net
+ destdir: /home/admin/public_html/bavbavhaus.net
+ url: https://bavbavhaus.net
+ cgiurl: ''
+ #reverse_proxy: 0
+ cgi_wrapper: ''
+ #cgi_wrappermode: 06755
+ #cgi_overload_delay: ''
+ #cgi_overload_message: ''
+ #only_committed_changes: 0
+ rcs: git
+ add_plugins:
+ - selftemplate
+ - backlinkpages
+ - inlinepages
+ disable_plugins:
+ - conditional
+ - editpage
+ - emailauth
+ - lockedit
+ - openid
+ - passwordauth
+ - recentchanges
+ - signinedit
+ - sortnaturally
+ - templatebody
+ - transient
+ templatedir: /home/admin/bavbavhaus.net/tmpl
+ underlaydir: ''
+ verbose: 1
+ #syslog: 1
+ #usedirs: 1
+ #prefix_directives: 1
+ #indexpages: 0
+ discussion: 0
+ discussionpage: ''
+ html5: 1
+ #sslcookie: 0
+ #default_pageext: mdwn
+ #htmlext: html
+ #timeformat: '%c'
+ locale: sl_SI.UTF-8
+ #userdir: ''
+ #numbacklinks: 10
+ #hardlink: 0
+ #umask: public
+ #wrappergroup: ikiwiki
+ #libdirs: []
+ #libdir: ''
+ #ENV: {}
+ #timezone: :/etc/localtime
+ #include: ^\.htaccess$
+ #exclude: ^(*\.private|Makefile)$
+ #wiki_file_chars: -[:alnum:]+/.:_
+ #allow_symlinks_before_srcdir: 0
+ #cookiejar:
+ #  file: ''
+ #useragent: ikiwiki/3.20200202.3-1
+ #responsive_layout: 1
+ #deterministic: 0
+ 
+ # git plugin
+ git_wrapper: /home/admin/bavbavhaus.net.git/hooks/post-update
+ #git_wrapper_background_command: git push github
+ #git_wrappermode: 06755
+ #git_test_receive_wrapper: /git/wiki.git/hooks/pre-receive
+ #untrusted_committers: []
+ #historyurl: http://git.example.com/gitweb.cgi?p=wiki.git;a=history;f=[[file]];hb=HEAD
+ #diffurl: http://git.example.com/gitweb.cgi?p=wiki.git;a=blobdiff;f=[[file]];h=[[sha1_to]];hp=[[sha1_from]];hb=[[sha1_commit]];hpb=[[sha1_parent]]
+ gitorigin_branch: origin
+ #gitmaster_branch: master
+ 
+ # inline plugin
+ rss: 0
+ atom: 0
+ #allowrss: 0
+ #allowatom: 0
+ #pingurl: http://rpc.technorati.com/rpc/ping
+ 
+ # passwordauth plugin
+ account_creation_password: s3cr1t
+ #password_cost: 8
+ 
+ # mdwn plugin
+ multimarkdown: 1
+ #nodiscount: 0
+ mdwn_footnotes: 1
+ #mdwn_alpha_lists: 0
------------------------------------------------------------------------
# run ikiwiki
ikiwiki --setup bavbavhaus.net.setup
```
