---
title: "Karl Marx, Digresija o produktivnem delu"
...

V Marxovih ekonomskih rokopisih iz let 1861--1863 se med razpravo o
delitvi dela pojavi satirična "Digresija o produktivnem delu":

> Filozof producira ideje, pesnik pesmi, pastor pridige, profesor
> kompendije itn. Zločinec producira zločine. Če si pobliže ogledamo
> povezanost te zadnje produkcijske panoge z mejami družbe, bomo
> opustili veliko predsodkov. Zločinec ne producira le zločinov, temveč
> tudi kazensko pravo in s tem tudi profesorja, ki predava o kazenskem
> pravu, poleg tega pa še neogibni kompendij, v katerem ta profesor vrže
> svoja predavanja kot "blago" na splošni trg. S tem se veča narodno
> bogastvo, ne upoštevajoč zasebnega užitka, ki ga daje rokopis
> kompendija njegovemu tvorcu, kot nam [pove] kompetentna priča prof.
> Roscher (glej ). Zločinec producira nadalje vso policijo in kazensko
> pravosodje, biriče, sodnike, rablje, porotnike itn. in vse te različne
> poklicne panoge, ki predstavljajo ravno toliko kategorij družbene
> delitve dela, razvijajo različne zmožnosti človeškega duha, ustvarjajo
> nove potrebe in nove načine za njihovo zadovoljitev. Že mučenje je
> spodbudilo za najumetelnejša mehanična odkritja in je v produkciji
> svojih orodij zaposlovalo množico častitih rokodelcev. Zločinec
> producira vtis, deloma moralen, deloma tragičen, pač odvisno, in s to
> "storitvijo" vzburja moralna in estetska občutja občinstva. Ne
> producira le kompendijev o kazenskem pravu, ne le kazenskih zakonikov
> in s tem kazenskih zakonodajalcev, temveč tudi umetnost, lepo
> literaturo, romane in celo tragedije, kot pričata ne le Müllnerjeva
> "Krivda" in Schillerjevi "Razbojniki", temveč celo "Ojdip" in "Richard
> III.". Zločinec pretrga monotonijo in vsakdanjo gotovost meščanskega
> življenja. S tem ga obvaruje pred stagniranjem in zbudi tisto nemirno
> napetost in razgibanost, brez katerih bi otopela tudi ost konkurence.
> S tem spodbuja produktivne sile. Medtem ko zločin odtegne del
> presežnega prebivalstva trgu dela in s tem zmanjša konkurenco med
> delavci, ko do neke določene točke prepreči, da bi mezda padla pod
> minimum, absorbira boj proti zločinu drugi del istega prebivalstva.
> Zločinec torej nastopi kot ena izmed tistih naravnih "izravnav", ki
> vzpostavi pravo raven in odpre pravcato perspektivo "koristnih"
> zaposlitev. Delovanje zločina na razvoj produktivne sile je mogoče do
> podrobnosti dokazati. Ali bi se ključavnice kdajkoli razvile do
> zdajšnje popolnosti, če ne bi bilo tatov? Ali bi izdelava bankovcev
> dosegla svojo zdajšnjo dovršenost, če ne bi bilo ponarejevalcev
> denarja? Ali bi mikroskop našel pot v navadne trgovske sfere (glej
> Babbage), če ne bi prav v trgovanju goljufali? Mar nima za praktično
> kemijo ravno toliko zaslug ponarejanje blaga in prizadevanje odkriti
> ga kakor poštena produkcijska prizadevnost? Zločin z vedno novimi
> načini napadov na lastnino prikliče v življenje vedno nova obrambna
> sredstva in učinkuje s tem enako produktivno kakor strikes na izume
> strojev. Pa pustimo področje zasebnega zločina. Ali bi brez
> nacionalnega zločina sploh kdaj nastal svetovni trg? In celo narodi?
> In mar ni od Adamovih časov naprej drevo greha hkrati tudi drevo
> spoznanja? Mandville je v "Fable of the Bees" (1705) že dokazal
> produktivnost vseh mogočih poklicev itn. in sploh tendenco tega
> argumenta: "That what we call evil in this world, moral as well as
> natural, is the grand principle that makes us sociable creatures, the
> solid basis, the *life and support of all trades and employments*
> without exception; there we must look for the true origin of all arts
> and sciences; and the moment evil ceases the society must be spoiled,
> if not totally destroyed." Le da je bil Mandeville seveda neskončno
> bolj drzen in pošten kakor filistrski apologeti meščanske družbe
> [@marx1989kritika, 246-247].

- Ironija, satira usmerjena v vulgarne ekonomiste.
- Kaže, da zadeva ni enostavna, enoznačna. To je verjetno stvar tega, da
  gledamo kapital v deloti (družba).
- Relevantno še danes, ker se levičarji motijo o tem. Relevantno je
  vztrajat pri pravilni interpretaciji, ker so politične posledice tega.

na katero je v levičarskih razpravah, kakor se te pojavljajo v
"postindustrijskih" družbah, vredno večkrat opomniti. Govorimo o
arbitrarnem razlikovanju nekaterih marksistov in marksistk med
proizvodnjo in storitvenim sektorjem na podlagi tega ali sektorja
"ustvarjata vrednost". Razlikovanje, kakor nam je znano, nima prave
podlage, je pa teoretsko in politično sporno saj zamegljuje predmet
kritike politične ekonomije v družbah, ko delavci ne udarjajo več z
macolami v istem obsegu kot so to domnevno počeli v Manchestru leta 1863
(tudi ta statistika bi presenetila).

---

- [povzetek absolutne in relativne presežne vrednosti]

<!-- Formal and Real Subsumption of Labour under Capital. Transitional
Forms [@marx1994economic, 93-121] -->

Dvema oblikama presežne vrednosti -- absolutni in relativni -- ustrezata
dve obliki *subsumpcije dela pod kapitalom*, oziroma dve obliki
*kapitalistične produkcije*, pri čemer je prva vedno podlaga drugi,
čeprav lahko druga predstavlja tudi podlago za uvedbo prve v novih
panogah [@marx1994economic, 95].

Prvo obliko, ki sloni na absolutni presežni vrednosti, Marx imenuje
*formalna subsumpcija dela pod kapitalom* saj se od drugih produkcijskih
načinov -- kjer producenti zase ali za drugega proizvajajo presežek --
razlikuje zgolj *formalno*. Razlika je v vrsti prisile, v metodi s
katero je presežna vrednost priklicana v obstoj.

Bistvene točke *formalne subsumpcije dela pod kapitalom*:

1) *delavec* se nasproti kapitalistu, posestniku denarja, postavlja kot
posestnik lastne delovne zmožnosti in kot prodajalec njene začasne
rabe. Oba se srečata kot lastnika blag, kot prodajalec in kupec in
zatorej kot formalno svobodni osebi med katerima ni drugega, politično
ali družbeno določenega, razmerja gospostva ali podreditve
[@marx1994economic, 95]. V kolikor pride do podreditve, do te pride iz
posebne vsebine prodaje ne pa iz prodaji vnaprej postavljene podreditve
[@marx1994economic, 430].

2) *objektivni pogoji dela* (surovine, orodja -- produkcijska sredstva)
ter *subjektivni pogoji dela* (življenjska sredstva) v celoti ali vsaj
delno pripadajo kupcu in konsumentu njegovega dela, torej delavcu
stojijo nasproti kot *kapital*. Bolj kot se mu pogoji dela postavljajo
nasproti kot lastnost drugega, bolj so razmerje med kapitalom in mezdnim
delom formalno prisotno, torej bolj je formalna subsumpcija dela pod
kapital dokončna. (Prva točka implicira drugo, saj drugače delavecu ne
bi bilo potrebno prodajati svoje delovne zmožnosti.)

Tu še ne gre za razliko v samem produkcijskem načinu. Delovni proces je
iz tehnološkega vidika nespremenjen in je zgolj kot delovni proces
podrejen kapitalu.

::: horizontal

> Delo se v dejanskem produkcijskem procesu *realiter* spreminja v
> kapital, toda ta sprememba [je] pogojena s prvotno menjavo med
> denarjem in delovno zmožnostjo [Arbeitsvermögen]. Šele s to
> *neposredno* spremembo dela v *upredmeteno* delo, ki ne pripada
> delavcu marveč kapitalistu, se denar spremeni v kapital, tudi tisti
> del [denarja], ki je dobil formo produkcijskih sredstev, delovnih
> pogojev. Pred tem je denar samo *na sebi* kapital, pa najsi eksistira
> v svoji lastni formi ali pa v formi blag (produktov), ki imajo neko
> podobo, v kateri lahko služijo kot produkcijska sredstva novih blag.
> 
> To določeno *razmerje* do dela šele spremeni denar ali blago v
> kapital, delo pa, ki s tem svojim razmerjem do produkcijskih pogojev,
> razmerjem, ki mu ustreza določeno obnašanje v dejanskem produkcijskem
> procesu, spreminja denar ali blago v kapital, tj. delo, ki nasproti
> delovni zmožnosti osamosvojeno *upredmeteno* delo ohranja in veča v
> njegovi vrednosti, je *produktivno* delo. Produktivno delo je samo
> neki skrajšan izraz za celotno razmerje in za način, v katerem delovna
> zmožnost figurira v kapitalističnem produkcijskem procesu.
> Razlikovanje od *drugih* vrst dela pa je izredno pomembno, ker izraža
> prav tisto oblikovno določenost dela, na kateri sloni celoten
> kapitalistični produkcijski način in kapital sam.
> 
> *Produktivno delo* je torej takšno delo -- v sistemu kapitalistične
> produkcije -- ki producira presežno vrednost za svojega employer
> [delodajalca] ali, je delo, ki spreminja objektivne delovne pogoje v
> kapital, njihovega posestnika pa v kapitalista, torej delo, ki
> producira svoj lasten produkt kot kapital [@marx1994economic, 130-131;
> slovenski prevod odlomka iz @marx1977historicni, 133-134].

<!-- -->

> In the real production process labour is converted *in reality* into
> capital, but this conversion is conditioned by the original exchange
> between money and labour capacity. It is only through this *direct*
> conversion of labour into *objectified* labour which belongs not to
> the worker but to the capitalist that the money is converted into
> capital, including the part which has taken on the form of the
> means of production, the conditions of labour. Previously money
> was only capital in *itself*, whether it existed in its own form or in
> the form of commodities (products) which possessed a shape
> enabling them to serve as the means of production for new
> commodities.
> 
> It is only this particular relation to labour which
> converts money or commodity into capital, and that labour is
> *productive labour* which -- by means of this relation it has to the
> conditions of production, to which there corresponds a particular
> position in the real production process -- converts money or
> commodity into capital, i.e. preserves and increases the value of
> the *objective labour* which has attained an independent position
> vis-à-vis labour capacity. Productive labour is only an abbreviation
> for the whole relation in which, and the manner in which, labour
> capacity figures in the capitalist production process. It is however
> of the highest importance to distinguish between this and *other*
> kinds of labour, since this distinction brings out precisely the
> determinate form of labour on which there depends the whole
> capitalist mode of production, and capital itself.
> 
> *Productive labour*, therefore, is labour which -- in the system of
> capitalist production -- produces surplus value for its EMPLOYER or
> which converts the objective conditions of labour into capital, and
> their owners into capitalists, hence labour which produces its own
> product as capital [@marx1994economic, 130-131].

:::

::: horizontal

Delo se v dejanskem produkcijskem procesu *realiter* spreminja v
kapital, toda ta sprememba [je] pogojena s prvotno menjavo med
denarjem in delovno zmožnostjo [Arbeitsvermögen]. Šele s to
*neposredno* spremembo dela v *upredmeteno* delo, ki ne pripada
delavcu marveč kapitalistu, se denar spremeni v kapital, tudi tisti
del [denarja], ki je dobil formo produkcijskih sredstev, delovnih
pogojev. Pred tem je denar samo *na sebi* kapital, pa najsi eksistira
v svoji lastni formi ali pa v formi blag (produktov), ki imajo neko
podobo, v kateri lahko služijo kot produkcijska sredstva novih blag.
To določeno *razmerje* do dela šele spremeni denar ali blago v
kapital, delo pa, ki s tem svojim razmerjem do produkcijskih pogojev,
razmerjem, ki mu ustreza določeno obnašanje v dejanskem produkcijskem
procesu, spreminja denar ali blago v kapital, tj. delo, ki nasproti
delovni zmožnosti osamosvojeno *upredmeteno* delo ohranja in veča v
njegovi vrednosti, je *produktivno* delo. Produktivno delo je samo
neki skrajšan izraz za celotno razmerje in za način, v katerem delovna
zmožnost figurira v kapitalističnem produkcijskem procesu.
Razlikovanje od *drugih* vrst dela pa je izredno pomembno, ker izraža
prav tisto oblikovno določenost dela, na kateri sloni celoten
kapitalistični produkcijski način in kapital sam.
*Produktivno delo* je torej takšno delo -- v sistemu kapitalistične
produkcije -- ki producira presežno vrednost za svojega employer
[delodajalca] ali, je delo, ki spreminja objektivne delovne pogoje v
kapital, njihovega posestnika pa v kapitalista, torej delo, ki
producira svoj lasten produkt kot kapital [@marx1994economic, 130-131;
slovenski prevod odlomka iz @marx1977historicni, 133-134].

In the real production process labour is converted *in reality* into
capital, but this conversion is conditioned by the original exchange
between money and labour capacity. It is only through this *direct*
conversion of labour into *objectified* labour which belongs not to
the worker but to the capitalist that the money is converted into
capital, including the part which has taken on the form of the
means of production, the conditions of labour. Previously money
was only capital in *itself*, whether it existed in its own form or in
the form of commodities (products) which possessed a shape
enabling them to serve as the means of production for new
commodities.
It is only this particular relation to labour which
converts money or commodity into capital, and that labour is
*productive labour* which -- by means of this relation it has to the
conditions of production, to which there corresponds a particular
position in the real production process -- converts money or
commodity into capital, i.e. preserves and increases the value of
the *objective labour* which has attained an independent position
vis-à-vis labour capacity. Productive labour is only an abbreviation
for the whole relation in which, and the manner in which, labour
capacity figures in the capitalist production process. It is however
of the highest importance to distinguish between this and *other*
kinds of labour, since this distinction brings out precisely the
determinate form of labour on which there depends the whole
capitalist mode of production, and capital itself.
*Productive labour*, therefore, is labour which -- in the system of
capitalist production -- produces surplus value for its EMPLOYER or
which converts the objective conditions of labour into capital, and
their owners into capitalists, hence labour which produces its own
product as capital [@marx1994economic, 130-131].

:::

<!-- MEW 26/1, 371-372 -->

> Kapitalistični produkcijski način zato tudi ni le produkcija blag. Je
> proces, ki absorbira neplačano delo in ki material in delovna sredstva
> -- produkcijska sredstva -- naredi za sredstva absorpcije neplačanega
> dela.
> 
> Iz dosedaj povedanega izhaja, da označitev dela kot *produktivnega*
> nima najprej absolutno nič opraviti z določeno *vsebino dela*, z
> njegovo posebno koristnostjo ali s svojevrstno uporabno vrednostjo, v
> kateri se delo prikazuje.
> 
> *Ista* vrsta dela je lahko *produktivna* ali *neproduktivna*.
> 
> Npr. Milton, who did the "Paradise Lost" for 5 £ [ki je napisal
> "Izgubljeni raj" za 5 funtov], je bil *neproduktiven delavec*.
> Nasprotno je pisatelj, ki opravlja konkretno delo za svojega
> knjigotržca, *produktiven delavec*. Milton je produciral "Izgubljeni
> raj" iz istega vzroka kot producira sviloprejka svilo. To je bilo
> udejstvovanje *njegove* narave. Kasneje je prodal produkt za 5 £. Toda
> leipziški literarni proletarec, ki pod upravo svojega knjigotržca
> producira knjige (npr. ekonomske priročnike), je *produktiven
> delavec*; kajti njegov produkt je že vnaprej subsumiran v kapital in
> gre samo še za uvrednotenje le-tega. Pevka, ki na lastno pest prodaja
> svoje petje, je *neproduktiven delavec*. Toda ista pevka, ki jo
> angažira neki entrepreneur [podjetnik] ter jo pusti peti, da bi si
> pridobival denar, je *produktiven delavec*; kajti ona producira
> kapital [@marx1969teorije, 306; slovenski prevod odlomka iz
> @marx1977historicni, 202-203].

<!-- MEW 26/1, 376-377 -->

> Pri nematerialni produkciji, celo če se opravlja izključno za menjavo,
> torej če reproducira *blaga*, je možno dvoje:
> 
> 1\. Produkcija rezultira v *blagih*, uporabnih vrednotah, ki
> posedujejo neko od producentov in konsumentov različno samostojno
> podobo [Gestalt], ki torej lahko obstajajo v nekem intervalu med
> produkcijo in konzumpcijo, ki lahko cirkulirajo v tem intervalu kot
> *kupljiva blaga*, kot je to pri knjigah, slikah, skratka pri vseh
> umetniških produktih, ki so različni od umetniške storitve
> izvajajočega umetnika. Tu je kapitalistična produkcija uporabljiva le
> v zelo omejeni meri, kolikor npr. neki pisatelj za neko skupno delo --
> npr. enciklopedijo -- izkorišča celo vrsto drugih kot pomožne delavce.
> Tu večinoma ostaja pri *prehodni formi* h kapitalistični produkciji,
> [pri formi], da delajo različni znanstveni ali umetniški producenti,
> obrtniki ali profesionalci, za skupni trgovski kapital založnikov,
> razmerje, ki nima ničesar opraviti s pravim kapitalističnim
> produkcijskim načinom in ki le-temu celo formalno še ni podrejeno. Da
> je v teh prehodnih formah eksploatacija dela ravno največja, ničesar
> ne spremeni na stvari.
>
> 2\. Produkcije ni mogoče ločiti od akta produciranja, kot pri vseh
> eksekutivnih umetnikih, govornikih, igralcih, učiteljih, zdravnikih,
> duhovnikih itd. Tudi tu teče kapitalistični produkcijski način samo v
> skromnem obsegu in se lahko glede narave stvari dogaja samo v
> nekaterih sferah. Na primer, v učnih zavodih so lahko učitelji goli
> mezdni delavci za podjetnika učnega zavoda, tako kot obstajajo v
> Angliji številne takšne učne tovarne. Čeprav nasproti učencem niso
> *produktivni delavci*, so to nasproti svojemu podjetniku. Le-ta menja
> svoj kapital za njihovo delovno zmožnost in s tem procesom postaja
> bogatejši. Enako je pri gledaliških, zabaviščnih podjetjih itd.
> Umetnik se tu do občinstva obnaša kot umetnik, nasproti svojemu
> podjetniku pa je *produktiven delavec*. Vsi ti pojavi kapitalistične
> produkcije na tem področju so v primerjavi s celoto produkcije tako
> nepomembni, da jih lahko popolnoma zanemarimo [@marx1969teorije, TODO;
> @marx1977historicni, 203-204].

<!-- MEW 26/1, 385-386 -->

> Z razvojem specifično kapitalističnega produkcijskega načina, kjer
> sodeluje veliko delavcev pri produkciji istega blaga, mora biti
> razmerje, v katerem je neposredno njihovo delo do predmeta produkcije,
> seveda zelo različno. Npr. prej omenjeni pomožni delavci v neki
> tovarni nimajo nobenega direktnega opravka z obdelovanjem surovine.
> Delavci, ki so nadzorniki tistih, ki neposredno delajo pri tem
> obdelovanju, so za korak bolj odmaknjeni, inženir ima spet drugačen
> odnos in dela v glavnem le s svojo glavo etc. Toda *celota teh
> delavcev*, ki imajo delovne zmožnosti različne vrednosti, čeprav kaže
> uporabljena količina precej enako višino, producira rezultat, ki se --
> če opazujemo celoten produkcijski proces -- izrazi v *blagu* ali nekem
> *materialnem produktu*; vi skupaj pa, kot delavnica, so živi
> produkcijski pogoji teh *produktov*, ker menjajo, če opazujemo celoten
> produkcijski proces, svoje delo za kapital in reproducirajo denar
> kapitalistov kot kapital, tj. kot ovrednotujočo se vrednost, večajočo
> se vrednost.
> 
> Saj to je prav tista svojevrstnost kapitalističnega produkcijskega
> načina, da ločuje različna dela, torej tudi umska in ročna dela -- ali
> dela, v katerih prevladuje ena ali druga plat -- in da jih razdeli na
> različne osebe, kar pa ne preprečuje, da je materialni produkt *skupni
> produkt* teh oseb ali njihov skupni produkt upredmeten v materialnem
> bogastvu; kar na drugi strani prav tako ne preprečuje oz. ničesar ne
> spremeni na tem, da je razmerje vsake posamezne osebe razmerje
> mezdnega delavca do kapitala in v tem eminentnem pomenu razmerje
> *produktivnega delavca*. Vse te osebe niso samo *neposredno* zaposlene
> v produkciji materialnega bogastva, marveč menjajo svoje delo
> *neposredno* za denar kot kapital in tako poleg svoje mezde neposredno
> reproducirajo presežno vrednost za kapitalista. Njihovo delo obstaja
> iz plačanega dela plus neplačanega presežnega dela [@marx1969teorije,
> 314; slovenski prevod odlomka iz @marx1977historicni, 134-135].

<!-- MEW 26/1, 386-387 -->

> *Division of labour (delitev dela)* v določenem pomenu ni nič drugega
> kot *coexisting labour*, to se pravi koeskistenca *različnih* delovnih
> načinov, ki se prikazujejo v *different kinds* of produce or rather
> commodities (*različnih vrstah* produktov ali bolje blag). Division of
> labour v kapitalističnem pomenu, kot analiza posebnega dela, ki
> producira neko določeno blago, na vsoto enostavnih, med različne delavce
> porazdeljenih in součinkujočih operacij, predpostavlja delitev dela
> znotraj družbe, zunaj delavnice, kot separation of occupation (ločitev
> opravil).
> 
> Na drugi strani jih ta delitev množi. Produkt je lahko toliko bolj
> eminentno produciran kot blago, njegova menjalna vrednost postaja toliko
> bolj neodvisna od njegovega neposrednega bivanja, ali njegova produkcija
> postaja toliko bolj neodvisna od njegove konzumpcije s strani
> producentov, od njegovega bivanja kot uporabne vrednosti za producente,
> kolikor bolj enostranski je produkt sam in kolikor večja je
> raznovrstnost blag, za katero se zamenjuje, kolikor večja je vrsta
> uporabnih vrednot, v katerih se izraža njegova menjalna vrednost,
> kolikor večji je zanj trg. Čim bolj se to dogaja, tem bolj je lahko
> produkt produciran kot blago. Torej tudi tem bolj *masovno*.
> Enakovrednost (ravnodušnost -- Gleichgültigkeit) njegove uporabne
> vrednosti za producente se kvantitativno izrazi v masi, v kateri je
> produciran in ki ni v nobenem razmerju do konzumpcijskih potreb
> producenta, celo takrat ne, če je producent hkrati konzument svojega
> produkta. Ena od metod za produktion en masse in tako za produkcijo
> produkta pa je delitev dela znotraj delavnice. Tako sloni delitev dela v
> notranjosti delavnice na delitvi occupation (opravil) znotraj družbe
> [@marx1969teorije, TODO; @marx1977historicni, 108-109].

<!-- MEW 26/3, 264 -->



---
lang: sl
references:
########################################################################
- type: book
  id: marx1989kritika
  author:
  - family: Marx
    given: Karl
  title: "Kritika politične ekonomije 1861--1863, I. del"
  container-title: "Temeljna izdaja"
  container-author:
  - family: Marx
    given: Karl
  - family: Engels
    given: Friedrich
  volume: "I/10.1"
  publisher-place: Ljubljana
  publisher: Marksistični center CK ZKS
  issued: 1989
  language: sl
########################################################################
- type: book
  id: marx1994economic
  author:
  - family: Marx
    given: Karl
  title: "Economic works 1861--1864"
  container-title: "Collected works"
  container-author:
  - family: Marx
    given: Karl
  - family: Engels
    given: Frederick
  volume: 34
  publisher-place: London
  publisher: Lawrence & Wishart
  issued: 1994
  language: en
########################################################################
- type: book
  id: marx1977historicni
  author:
  - family: Marx
    given: Karl
  - family: Engels
    given: Friedrich
  title: "Historični materializem: izbor odlomkov iz del Karla Marxa in Friedricha Engelsa"
  title-short: "Historični materializem"
  translator:
  - family: Riha
    given: Rado
  publisher-place: Ljubljana
  publisher: Mladinska knjiga
  issued: 1977
  language: sl
########################################################################
- type: book
  id: marx1969teorije
  author:
  - family: Marx
    given: Karl
  title: "Teorije o višku vrednosti"
  translator:
  - family: Fran
    given: Mara
  container-title: "Dela"
  volume: 24
  publisher-place: Beograd
  publisher: Institut za izučavanje radničkog pokreta
  issued: 1969
  language: sr
# vim: spelllang=sl,en
...
