---
title: "Teorija tehnologije, zapiski"
...

Osnovno raziskovalno vprašanje: ali se pri sodobnem tehnološkem razvoju
dogaja nekaj, česar koncept avtomatizacije kot se razvije in uporablja v
20. stoletju, ne zajame.

*Razumevanja avtomatizacije*: (1) samodejnost strojev; (2) prenos
človekovih dejavnosti na stroje; (3) programiranost strojev.

1. Razmeroma nesporna opredelitev. Sicer niso dobesedno samodejni, saj z
   njimi upravlja človek.

2. Ponavadi v sklopu humanističnega ali kritičnoteoretskega očitka, da
   avtomatizacija predstavlja odtujitev. 

3. Vnaprejšnja določenost strojnih dejanj. Popolnoma nesporna
   opredelitev, a se danes postavlja vprašanje, če se to spreminja:
   Vprašanje inteligence strojev.

## André Leroi-Gourhan, *Gib in beseda*

Leroi-Gourhan ponudi teorijo o osnovnem razmerju med človekom in
tehnologijo in sicer, da tehnologija nadaljevanje evolucije človeka.

Kar človekove prednike prvič razloči od živali je
pokončna hoja. To sprosti roke. Nespecializirane roke, zato pračlovek
vedno posega po zunanjih predmetih. Praorodja se razvijajo enako kot
telesni deli pri živalih. Orodja so zunanji organi. Pri živalih je
kontinuiteta med mišicami in "orodjem", pri človeku je diskontinuiteta
med telesom in orodjem. Orodja ne presegajo živalskega obnašanja, edina
posebnost je, da so zunanja.

Novost *Homo sapiens* je, da se pozunanji tudi gib sam. Primer lok in
puščica. Gib se prenese na orodje. Tu je zanimivo, da lok ne oponaša
človeških ali živalskih organov.

Tretja faza je pozunanjenje spomina. Zaporedja zveznih urejenih gibov.

Zadnja stopnja, pozunanjenje programa. Več urejenih zaporedij gibov,
torej več spominov. Tu lahko govorimo o avtomatizaciji v modernem
pomenu, po Leroi-Gourhan lahko torej dobi avtomatizacije rečemo doba
pozunanjenih programov.

Pri Leroi-Gourhan odtujitev začne antropogenezo, človeška vrsta se začne
z alienacijo. Inteligenca človeške vrste narašča v meri pozunanjenja,
notranja inteligenca človeka je ista že od začetka *Homo sapiensa*.

Tehnika

: bolj ali manj specializirane (učinkovite) oblike stika z okolico.


*Vrsta in etnija*. Postopna razlika med živalmi in ljudmi, naravo in
kulturo, zoološkim in sociološkim.

> [D]ružbi mravelj in človeški družbi [je] skupno le to, da pri obeh
> obstajajo izročila, ki zagotavljajo, da se od generacije do generacije
> prenašajo operativne verige, ki omogočajo preživetje in razvoj
> družbene skupine. [... S]kupina preživi tako, da uporablja pravi
> spomin, v katerega se vključujejo obnašanja; pri živalih se ta spomin,
> ki je značilen za sleherno vrsto, opira na zelo kompleksen aparat
> nagona, pri antropih pa se spomin, ki je značilen za sleherno etnijo,
> opira na nič manj kompleksen aparat govorice [@leroigourhan1990gib2,
> 11].

*Spomin*. Razumljen v razširjenem pomenu.

> Ni lastnost inteligence, ampak se ozira na nosilec, na katerega se
> vpisujejo verige dejanj. Zatorej lahko govorimo o "spominu vrste", ko
> opredeljujemo fiksiranje obnašanja živalskih vrst, o "etičnem"
> spominu, ki zagotavlja reproduciranje obnašanj v človeških družbah, in
> enako upravičeno o "umetnem" spominu, ki je v svoji najnovejši obliki
> elektronski in ki brez zatekanja k nagonu ali k refleksiji zagotavlja
> reproduciranje med seboj povezanih mehaničnih dejanj
> [@leroigourhan1990gib2, 211n14].

*Družbeni spomin*. 

> Paleoontologi so pogosto vztrajali pri tem, da je človek usmeril svojo
> specializacijo k ohranjanju zelo splošnih zmožnosti. To daleč presega
> telesni okvir; res je, da tečemo manj hitro kakor konj, da ne
> prebavljamo celuloze kakor krava, da slabše plezamo kakor veverica in
> da je naposled naš kostno-mišični stroj superspecializiran le za to,
> da je zmožen početi vse, najpomembnejše pa je to, da so človeški
> možgani evoluirali tako, da so ostali zmožni misliti vse in da se
> rodijo praktično prazni [@leroigourhan1990gib2, 20].

[Neurejeni izpiski]

> Človeški možgani so tako zgrajeni, da odtujijo del svoje
> razpoložljivosti, s tem da izdelajo elementarne programe, ki
> zagotavljajo, da je izjemno obnašanje prosto. Prav te elementarne
> prakse, katerih verige se vzpostavijo že ob rojstvu, posameznika
> najmočneje zaznamujejo z etničnim odtisom. Gibi, drže, način, kako se
> obnaša v vsakdanjem življenju in v vsakdanjosti, sestavljajo del vezi
> z družbeno skupino, iz katere je, in kadar se posameznik premesti v
> drug družbeni razred ali v drugo etnijo, se jih nikoli povsem ne
> otrese [@leroigourhan1990gib2, 25].

> Vsa človeška evolucija prispeva k temu, da se zunaj človeka znajde
> tisto, kar v siceršnjem živalskem svetu ustreza prilagoditvi vrste.
> Najbolj presenetljivo materialno dejstvo je zagotovo "sprostitev"
> orodja, vendar je v resnici temeljno dejstvo sprostitev besede in
> tista enkratna človekova lastnost, da postavlja svoj spomin ven iz
> samega sebe, v družbeni organizem [@leroigourhan1990gib2, 28].

> [V]pletenost orodja in giba v organe, ki so zunaj človeka, ima vse
> značilnosti biološke evolucije, saj se enako kakor možganska evolucija
> razgrinja skozi čar z dodajanjem elementov, ki izpopolnjujejo
> operativni proces, ne da bi ti drug drugega odpravljali. [...] Obstoj
> in delovanje samodejnega stroja s kompleksnim programom prav tako
> zahteva, da na posameznih nadstropjih izdelave, reguliranja in
> popravljanja v mraku sodelujejo vse kategorije tehničnega giba od
> obdelovanja kovine do uporabe pile in navijanja električnih žic na
> tuljave, do bolj ali manj ročnega ali mehaničnega povezovanja kosov
> [@leroigourhan1990gib2, 34].

> To, da je mogoče v stroj potisniti les, ne da bi nam bilo mar za žile
> in grče, in da iz njega pride avtomatično zapakirana standardna
> parketna deščica, je brez slehernega dvoma zelo pomembna družbena
> pridobitev, toda to pušča človeku zgolj možnost, da se odpove temu, da
> bi ostal *sapiens*, in da postane nekaj, kar je morebiti boljše, a je
> zagotovo drugačno. Toda razmisliti moramo o zoološkem človeku, ki se
> ne bo spremenil v enem stoletju, in poiskati izhode, ki so mu na
> voljo, če hoče imeti drugačen življenjski občutek kakor to, da je
> razosebljena celica v organizmu, pa čeprav je ta čudovito
> planetariziran [@leroigourhan1990gib2, 48].

- za človeško vrsto je značilna zunanja tehničnost, naša orodja so
  odstranljiva

- za zunanjo tehničnost je značilna hitrejša evolucija od biološke
  (vzporedna in hitrejša evolucija), ne poteka kot simulacija biološke
  evolucije ampak začne razvijati lastne vzorce (avtonomna evolucija)

- omejenost človeške intelektualnosti proti teoretični neomejenosti
  strojne inteligence

- 1. eksternalizacija orodja
- 2. eksternalizacija giba
- 3. eksternalizacija spomina
- 4. eksternalizacija programa

- 5. eksternalizacija programiranja (?)


## Karl Marx, *Kapital*

Kapitalistični stroji in industrija.

- pojem ročne virtuoznosti

- družbena delitev dela -> tehnična delitev dela

  Prejšnja delitev dela ne preživi, se spremeni. Stroji zdaj nastopajo
  kot nadrejeni. Delitev dela je funkcija funkcij strojev. Delitev dela
  sledi tehnološkim imperativom. Ni socialnega pogajanja s strojem.

  preddelavci, delavci s stroji, "feeders", tehniki

- posebnost kapitalizma je, da tehnološki razvoj poteka hitreje in bolj
  kontinuirano (tu je neka povezava z
  [[marx_digresija_o_produktivnem_delu.md]]). 

- Marx je dober, ker brzda svoje konzervativne impulze. Njegov refleks
  ni, da se vrača v zlato dobo obrti.

- str. 347: Stroji delujejo samodejno ampak nimajo zavesti. Marxov
  obrat: stroji si podredijo ljudi kot njihova čutila (obrat od L-G,
  stroji niso zunanja čutila ljudi, ampak so ljudje zunanja čutila
  strojev).

- Sprememba družbene delitve dela. Ne več samo literati ipd. ampak
  nastanek tehnične inteligence.

- Ad humanistični zadržek. Ne gre za prehajanje sposobnosti od ljudi do
  strojev. Res skozi generacije je manj ene virtuoznosti, ampak zato ker
  so te sposobnosti "podružbljene" in zato individualno virtuoznost
  postane družbeno objektivno irelevantna.

  In ne gre za prehajanje točno teh veščin, ampak stroji razvijejo
  lastno virtuoznost. Ne imitira biološkega telesa.

- Po Marxu: ključno pri tovarnah je, da gre za zaprte in kontrolirane,
  izolirane sisteme.


- vpr: kdaj stroji postanejo prijazni? (ko se začnejo vpeljevat v
  gospodinjstva)

<!--

(346--361)

  Predavanje 3: Simondon on the mode of existence ... 129-159

  4: Heinrich, Uvod 99-116, 121.

  5: morris suzuki tessa beyond computopia, 5. poglavje

  6: ramtin ramin capitalism and automation 29-59

  7: Dyer Witheford: Inhuman power 110-144

  8: Parisi, Luciana Instrumental reason, v Matteo Pasquinelli Alleys of
  your mind, 125-137

  9: Hun Yuk ChatGPT v eflux

  10: Bratton Outing artificial intelligence, v Alleys of your mind,
  69-80

-->




---
lang: sl
references:
########################################################################
- type: book
  id: leroigourhan1990gib1
  author:
  - family: Leroi-Gourhan
    given: André
  title: "Gib in beseda"
  translator:
  - family: Rotar
    given: Braco
  volume: 1
  publisher-place: Ljubljana
  publisher: ŠKUC
  issued: 1988
  language: sl
########################################################################
- type: book
  id: leroigourhan1990gib2
  author:
  - family: Leroi-Gourhan
    given: André
  title: "Gib in beseda"
  translator:
  - family: Rotar
    given: Braco
  volume: 2
  publisher-place: Ljubljana
  publisher: ŠKUC
  issued: 1990
  language: sl
# vim: spelllang=sl
...
